<!doctype html>
<html lang="en">
    <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

  <head>
    <title>Graphene home</title>
  </head>
  <body style="background-color:#ffffff;margin-left:50pt;line-height:40px">
    <h1 style="color:black"><strong>Instance Hardness</strong></h1>
    <input type="button" onclick="location.href='./panel';" value="Go to Demo mode" />
    &nbsp;&nbsp;&nbsp;&nbsp;
    <input type="button" onclick="location.href='./app';" value="Go to Graphene app"/>
    <br/>
    <!-- <a href="./flask/app" style="color:black">Flask!<br/></a> -->
  </body>
</html>
